## nekobee 0.1.7

=== debian/changelog ===
nekobee (0.1.7-4) unstable; urgency=low

  * Add myself as uploader.
  * Bump standards.
  * Fix VCS canonical URLs.
  * Set dh/compat 9.
  * Don't sign tags.
  * Added Keywords entry to desktop file.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Thu, 13 Jun 2013 23:07:31 +0200

nekobee (0.1.7-3) unstable; urgency=low

  * Team upload.
  * Switch packaging format to 3.0 (quilt).
  * debian/patches/01-pathmax.patch:
    - Avoid unconditionalized use of PATH_MAX to try to build fine on
      hurd too.
  * debian/control:
    - Remove myself from the Uploaders list.
    - Remove DM-Upload-Allowed: yes.
    - Build-depend on dh-autoreconf.
    - Demote dssi-host-jack to Suggests.
    - Bump Standards.
  * debian/rules:
    - Use dh-autoreconf.
    - Link with -Wl,--as-needed.
  * Add gbp config file.

 -- Alessio Treglia <alessio@debian.org>  Thu, 14 Apr 2011 18:46:46 +0200

nekobee (0.1.7-2) unstable; urgency=low

  * Bump Standards.
  * liblo transition.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Sun, 28 Feb 2010 19:09:43 +0100

nekobee (0.1.7-1) unstable; urgency=low

  * New upstream release.
  * Switch to debhelper 7.
  * debian/control:
    - Add myself to Uploaders and set DM-Upload-Allowed to yes.
    - Set Debian Multimedia Maintainers as Maintainer.
    - Set Free as uploader.
    - Bump Standards.
    - Build-dependencies: s/automake1.9/automake/.
    - Add Homepage field.
    - Add Vcs-* fields.
    - Remove dpatch build-dependency.
  * Fix desktop file as per spec.
  * Fix debian/menu as per spec.
  * debian/copyright:
    - Fix copyright-refers-to-symlink-license lintian warning.
    - Update.
  * debian/nekobee.sh:
    - Small script to run the plugin in standalone mode; this will be
      installed in /usr/bin/nekobee.
  * Make debian/watch file working again (Closes: #450379).
  * This fixes almost all lintian warnings (Closes: #524324).

 -- Alessio Treglia <quadrispro@ubuntu.com>  Tue, 05 Jan 2010 01:27:54 +0100

nekobee (0.1.6-1) unstable; urgency=low

  * New upstream release
  * FTBFS if built twice in a row (Closes: #424594)
  * Actually added .desktop file

 -- Free Ekanayaka <freee@debian.org>  Sat,  1 Sep 2007 11:30:12 +0200

nekobee (0.1.5+svn20070508.r30-2) unstable; urgency=low

  * Depend on dssi-host-jack
  * Added .desktop file

 -- Free Ekanayaka <freee@debian.org>  Mon, 14 May 2007 11:12:16 +0200

nekobee (0.1.5+svn20070508.r30-1) unstable; urgency=low

  * Using SVN head, as suggested by the upstream author (Closes: #422413)
  * Fixed description, it was uncorrectly mentioning qsynth samples

 -- Free Ekanayaka <freee@debian.org>  Tue,  8 May 2007 23:51:38 +0200

nekobee (0.1.5-1) unstable; urgency=low

  * Initial release (Closes: # 412472)

 -- Free Ekanayaka <freee@debian.org>  Mon, 19 Feb 2007 11:25:00 +0100
