=== debian/control ===
Source: nekobee
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Free Ekanayaka <freee@debian.org>,
 Jaromír Mikeš <mira.mikes@seznam.cz>
Build-Depends: debhelper (>= 9),
 dh-autoreconf,
 liblo-dev,
 libasound2-dev,
 dssi-dev,
 libgtk2.0-dev,
 libtool,
 automake
Standards-Version: 3.9.4
Homepage: http://www.nekosynth.co.uk/wiki/nekobee
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/nekobee.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/nekobee.git

Package: nekobee
Architecture: any
Provides: dssi-plugin
Depends: ${shlibs:Depends},
 ${misc:Depends}
Suggests: dssi-host-jack
Description: Simple single-oscillator DSSI plugin
 Recreate those squelchy acid sounds with nekobee, a simple
 single-oscillator synth based on the Roland TB-303.
 .
 DSSI is an API for audio processing plugins, particularly useful for
 software synthesis plugins with user interfaces (see http://dssi.sf.net/).
