=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS+=-Wl,--as-needed

override_dh_auto_install:
	dh_auto_install
	rm debian/nekobee/usr/lib/*/dssi/nekobee.la
	cp debian/nekobee.sh debian/nekobee/usr/bin/nekobee

%:
	dh $@ --with autoreconf
