=== debian/watch ===
version=3
http://www.nekosynth.co.uk/releases/nekobee-(.*)\.tar\.gz
