## nekobee 0.1.8~repack1

=== debian/changelog ===
nekobee (0.1.8~repack1-1) unstable; urgency=medium

  * Repack by rules file to get rid of waf blob.
  * New upstream version 0.1.8~repack1 (Closes: #843720)
  * Patch refreshed.
  * Switch to waf.
  * Add patch to try fix build.
  * Fix build.
  * Fix build.
  * Sign tags.
  * Fix install.
  * Remove dirs file.
  * Update homepage.
  * Patches forwarded.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Sun, 18 Dec 2016 19:10:52 +0100

nekobee (0.1.7-5) unstable; urgency=medium

  * Bump Standards.
  * Set dh/compat 10.
  * Remove menu file.
  * Fix VCS fields.
  * Update copyright file.
  * Fix hardening.

 -- Jaromír Mikeš <mira.mikes@seznam.cz>  Tue, 08 Nov 2016 09:47:13 +0100
