=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Free Ekanayaka <freee@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>
-Build-Depends: debhelper (>= 9),
- dh-autoreconf,
+Build-Depends:
+ debhelper (>= 10),
+ python,
  liblo-dev,
  libasound2-dev,
  dssi-dev,
  libgtk2.0-dev,
  libtool,
  automake
-Standards-Version: 3.9.4
-Homepage: http://www.nekosynth.co.uk/wiki/nekobee
-Vcs-Git: git://anonscm.debian.org/pkg-multimedia/nekobee.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/nekobee.git
+Standards-Version: 3.9.8
+Homepage: https://github.com/gordonjcp/nekobee
+Vcs-Git: https://anonscm.debian.org/git/pkg-multimedia/nekobee.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-multimedia/nekobee.git
 
 Package: nekobee
 Architecture: any
