=== debian/watch ===
version=3
opts=dversionmangle=s/~repack1.*// \
  https://github.com/gordonjcp/nekobee/tags .*/v?(\d[\d\.]+)\.tar\.gz
